PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Warning: usort() [function.usort]: Error after updating to 1.6

  1. Hi guys

    Just upgraded to v 1.6, but i am having a problems with one my my forums

    When i got to to edit one of my forms in the: Form Editor
    Inbetween my Post Tags & Post Category i am getting the following error -

    Warning: usort() [function.usort]: The argument should be an array in /home/USERNAMEHERE/public_html/wp-content/plugins/gravityforms/common.php on line 2426

    Any idea on what is up?

    Posted 8 years ago on Wednesday November 2, 2011 | Permalink
  2. Hello Orlin,

    I've just sent you an updated version of Gravity Forms which should resolve this issue. If you have any other issues with this, please respond to my email. :)

    For other users experiencing this issue and would like the fix immediately, please send a request referencing this post via our Contact Us link.

    Posted 8 years ago on Wednesday November 2, 2011 | Permalink

This topic has been resolved and has been closed to new replies.